#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hoauth2
version: 0.4.1
id: hoauth2-0.4.1-225a50516ac8b7e8cf58d739d04cde16

license: BSD3
copyright: Haisheng,Wu
maintainer: freizl@gmail.com
stability: alpha
homepage: https://github.com/freizl/hoauth2
package-url:
synopsis: hoauth2
description: Haskell OAuth2 authentication.
             .
             Tested following services
             .
             * google web oauth: <https://developers.google.com/accounts/docs/OAuth2WebServer>
             .
             * weibo oauth2: <http://open.weibo.com/wiki/Oauth2>
             .
             * github oauth: <http://developer.github.com/v3/oauth/>
category: Network
author: Haisheng Wu
exposed: True
exposed-modules: Network.OAuth.OAuth2.HttpClient
                 Network.OAuth.OAuth2.Internal Network.OAuth.OAuth2
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/hoauth2-0.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/hoauth2-0.4.1
              /usr/local/lib
hs-libraries: HShoauth2-0.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.7.0.6-5ac7c20a63fc09c0ee77dacb9472f023
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         bytestring-show-0.3.5.6-8bcb6a91de1e7086a8fcc00349d38d50
         http-conduit-2.1.4-4d1cecc83f3913dfc8e714287360e917
         http-types-0.8.5-e636d3ee94cedbb5062aee2c7ef6a606
         monad-control-0.3.3.0-77020b8cc5cc6089930c75c98b452cd1
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/hoauth2-0.4.1/html/hoauth2.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/hoauth2-0.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
